<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Smashed Potatoes</title>
    <link href="recipes.css" rel="stylesheet">

</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Recipe Name</h1>
        <img src="https://cookieandkate.com/images/2019/05/crispy-smashed-potatoes-recipe-3-768x1154.jpg" alt="smashed potatoes" width=auto height="200">
        <p>4.6 stars</p>
        <h2>Ingredient</h2>

        <table>
            <tr>
              <th>Amount</th>
              <th>Food Item</th>
            </tr>
            <tr>
              <td>2 lbs</td>
              <td>Small red or yellow potatoes</td>
            </tr>
            <tr>
              <td>1 tbs plus 1/4 tsp</td>
              <td>Fine salt</td>
            </tr>
            <tr>
              <td>4 tbs</td>
              <td>Olive Oil</td>
            </tr>
            <tr>
                <td>1/4 tsp</td>
                <td>Garlic powder</td>
            </tr>
            <tr>
                <td>1/4 tsp</td>
                <td>Onion powder</td>
            </tr>
            <tr>
                <td>To taste</td>
                <td>Freshly ground black pepper</td>
            </tr>
            <tr>
                <td>2 tbs</td>
                <td>chopped fresh parsley, chives and/or green onions</td>
            </tr>
          </table>

          <h2>Steps</h2>
          <div id="directions">
            <ol>
                <li>
                    To prepare the potatoes, scrub them clean if dirty and rinse under running water.
                    Remove and discard any nubby sprouting areas.
                    Place the potatoes in a large Dutch oven or soup pot.
                </li>
                <li>
                    Fill the pot with water until the potatoes are submerged and
                    covered by 1 inch of additional water. Add 1 tablespoon of the salt.
                    Bring the mixture to a boil over medium-high heat and continue cooking
                    until the potatoes are very easily pierced through by a fork
                    (smaller potatoes are done around 20 minutes, and medium around 25 minutes).
                </li>
                <li>
                    While the potatoes cook, preheat the oven to 425 degrees Fahrenheit and
                    drizzle 1 tablespoon of the olive oil over a large, rimmed baking sheet.
                    Brush the oil so it’s evenly distributed over the sheet.
                </li>
                <li>
                    When the potatoes are done, drain them in a large colander and let them
                    cool for about 5 minutes, until they can be handled safely.
                </li>
                <li>
                    Evenly distribute the potatoes over the prepared baking sheet, and use
                    a potato masher or a serving fork to gently smash each potato to a
                    height of about ½ inch. (Thinner potatoes are more crispy.)
                </li>
                <li>
                    Drizzle the remaining 3 tablespoons of olive oil over the smashed
                    potatoes. Sprinkle the garlic powder, onion powder and remaining
                    ¼ teaspoon salt over the potatoes. Finally, sprinkle them lightly
                    with freshly ground black pepper.
                </li>
                <li>
                    Bake until the potatoes are nice and golden on the edges, about
                    25 to 30 minutes. Sprinkle them with chopped fresh herbs, and serve hot.
                </li>

            </ol>
          </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
